uuid: 7446f61e-5cd3-479f-a819-d51c376de7e7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.field_range_cooker_collection
    - taxonomy.vocabulary.cooker_collection
id: commerce_product_variation.tap.field_range_cooker_collection
field_name: field_range_cooker_collection
entity_type: commerce_product_variation
bundle: tap
label: Collection
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cooker_collection: cooker_collection
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
